/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Page site description **/
#page .site-description {
	color: rgb(0, 0, 0) !important;
}

/** Geral >> U paragraph (#2) **/
u > p:nth-of-type(2) {
	color: rgb(0, 0, 0) !important;
	font-style: normal !important;
}

/** Geral >> Div (#1) paragraph **/
.testimonial-scroll > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > p {
	color: rgb(0, 0, 0) !important;
	font-style: normal !important;
}

/** Geral >> MyTestimonial paragraph **/
#myTestimonial p {
	color: rgb(0, 0, 0) !important;
}

/** Geral >> Heading 1 small **/
h1 .small {
	color: rgb(0, 0, 0) !important;
	font-style: normal !important;
}

/** Geral >> Div (#1) paragraph _2 **/
.portfolio > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > p {
	color: rgb(0, 0, 0) !important;
	font-style: normal !important;
}

/** Geral >> Div (#2) paragraph **/
.row > div:nth-of-type(1) > aside:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > p {
	text-align: center !important;
}

/** Geral >> Div (#2) paragraph _2 **/
.row > div:nth-of-type(2) > aside:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > p {
	text-align: center !important;
}

/** Geral >> Div (#2) paragraph _3 **/
.row > div:nth-of-type(3) > aside:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > p {
	text-align: center !important;
}

/** Geral >> Aside (#1) div **/
.row > div:nth-of-type(4) > aside:nth-of-type(1) > div {
	text-align: center !important;
}

/** Geral >> Aside (#1) div _2 **/
.row > div:nth-of-type(3) > aside:nth-of-type(1) > div {
	text-align: center !important;
}

/** Geral >> Aside (#1) div _3 **/
.row > div:nth-of-type(2) > aside:nth-of-type(1) > div {
	text-align: center !important;
}

/** Geral >> Aside (#1) portfolio info **/
.row > div:nth-of-type(1) > aside:nth-of-type(1) > .portfolio-info {
	text-align: center !important;
}

/** Geral >> Site title navbar brand **/
.site-title .navbar-brand {
	text-shadow: 0 0 !important;
}

/** Geral >> Col md 7 paragraph **/
.col-md-7 p {
	color: rgb(0, 0, 0) !important;
}

